@charset "UTF-8";
/* CSS Document */


/* COLORS */

#footermenu li.aktuelles a { color:#FF4D82; }
#footermenu li.termine a { color:#824D9C; }
#footermenu li.angebote a { color:#4D919A; }
#footermenu li.gremien a { color:#6C64CF; }
#footermenu li.mitmachen a { color:#4DC59A; }
#footermenu li.kontakt a { color:#BC4DA0; }

h1, h2, h3, .form-submit, .messages, .messages a:link, .messages a:visited, .messages a:active, .messages a:hover, .messages a:focus, #event-date div.field-type-datetime span, ul.pager .pager-current { color:#FFF; }
h2 a:link, h3 a:link, h2 a:visited, h3 a:visited, h2 a:hover, h2 a:active, h3 a:focus, h2 a:hover, h3 a:active, h3 a:focus, #termine-modul a  { color:#FFF; }
h4 { color:#FFF;} 

a:link, a:visited, a:active, a:hover, a:focus, p, #astafooter h3, #footermenu ul li ul li, #footermenu ul li ul li a:link, #footermenu ul li ul li a:visited, form#switchtheme-switch-form #edit-theme-wrapper, form#switchtheme-switch-form #switchtheme-submit { color:#000;}

.tagadelic.active { background-color:#FF4D82; color:#FFF; text-decoration:none; }
ul.pager a:hover, ul.pager a:focus { color: #E0E0E0; }
blockquote { border-left: 6px solid #FFF; }
#article_text table { border:0px !important; }
#article_text table tr:nth-child(2n-1) { background: #CCC; } 
/* BACKGROUND-COLORS */

body, .poll .bar { background-color:#E0E0E0; }
.bgcolor1, .teaser_medium.aktuelles, .teaser_big.aktuelles { background-color:#FF4D82; }
.bgcolor2, .teaser_medium.termine, .teaser_big.termine { background-color:#824D9C; }
.bgcolor3, .teaser_medium.angebote, .teaser_big.angebote { background-color:#4D919A; }
.bgcolor4, .teaser_medium.gremien, .teaser_big.gremien { background-color:#6C64CF; }
.bgcolor5, .teaser_medium.mitmachen, .teaser_big.mitmachen { background:#4DC59A; }
.bgcolor6, .teaser_medium.kontakt, .teaser_big.kontakt { background-color:#BC4DA0; }
.bggrey, #breadcrumb, .filter-modul, #gremien_menu, #mitmachen_menu, .teaser_small, .ad_big, #kleinanzeigen_head, #calendar_modul .feed-icon, #landingpage-download--formulare #page-title { background-color:#b3b3b3; }
.bgdarkgrey, #themechanger, .form-submit, .poll .bar .foreground { background-color:#595959; }
.footer, form#switchtheme-switch-form #switchtheme-submit, form#switchtheme-switch-form #edit-theme-wrapper { background-color:#FFF; }


/* BOLDER-COLORS */

.bordercolor1, .aktuelles, #mainmenu .aktuelles-1 { border-bottom:6px #FF4D82 solid; }
.bordercolor2, .termine, #mainmenu .termine-1 { border-bottom:6px #824D9C solid; }
.bordercolor3, .angebote, #mainmenu .angebote-1 { border-bottom:6px #4D919A solid; }
.bordercolor4, .gremien, #mainmenu .gremien-1 { border-bottom:6px #6C64CF solid; }
.bordercolor5, .mitmachen, #mainmenu .mitmachen-1 { border-bottom:6px #4DC59A solid; }
.bordercolor6, .kontakt, #mainmenu .kontakt-1 { border-bottom:6px #BC4DA0 solid; }
.bordercolor0, .Übersicht, #mainmenu .Übersicht-1 { border-bottom:6px #595959 solid; }


/* CALENDAR */

.calendar-calendar .date-nav a, table .mini-day-on a:link,table .mini-day-on a:visited, .month-view tr th.days, .dayview .node-title a { color:#FFF; }
.calendar-calendar td, .calendar-calendar th { border-right:#E0E0E0 3px solid; border-top:#E0E0E0 3px solid; }
.calendar-calendar td.empty, .month-view .week, .calendar-calendar .year-view .month-view td .calendar-empty, .attachment .calendar-calendar .week-view tbody .calendar-agenda-hour,.attachment .calendar-calendar .day-view tbody .calendar-agenda-hour { background-color:#CCC; }
table .mini-day-on a:hover, table .mini-day-on a:focus { background:#777; }
.calendar-calendar .past, .calendar-calendar .future, .calendar-calendar, .calendar-calendar .year-view .month-view td, .monthview .node-title a:hover, .monthview .node-title a:focus, .weekview .node-title a:hover, .weekview .node-title a:focus { background-color:#B3B3B3; }
.year-view td .month-view tr th.days, #calendar_modul th.days { background:#999; max-width:12%; overflow:hidden }

.calendar-calendar ul.links, .calendar-calendar .calendar-calendar, .calendar-calendar .year-view td { background-color:#E0E0E0; }
.monthview .node-title a, .weekview .node-title a { color:#FFF; background:#999; }
.month-view table .inner .view-item, .week-view table .view-item {  border-top:solid #E0E0E0 1px; border-bottom:solid #E0E0E0 1px; }
	

.calendar-calendar .today { background-color:#824D9C !important; }
.calendar-calendar .year-view .date-nav { background:#824D9C; color:#FFF; }
.month-view tr th.days, #calendar_modul .calendar-calendar { background-color:#824D9C; }
.calendar-calendar { margin-bottom:15px; border-bottom:6px #824D9C solid; }
.attachment .calendar-calendar .week-view .days, .attachment .calendar-calendar .day-view thead .calendar-agenda-items, .attachment .calendar-calendar .week-view thead .calendar-agenda-hour, .attachment .calendar-calendar .day-view thead .calendar-dayview-hour { background-color: #824D9C; color:#FFF; }


span.ext {
  background: url(../images/extlink.png) right center no-repeat;
  padding-right: 12px;
}






/* TEASER COLORS */

#landingpage-aktuelles .teaser_big, #landingpage-aktuelles .teaser_medium, .newsslider .teaser_big  { background-color:#FF4D82 !important; border-bottom:6px #FF4D82 solid !important; }
#landingpage-aktuelles .teaser_small, #landingpage-aktuelles .teaser_no, .bereich-aktuelles #bereichsmenu, .node.aktuelles .inner-block  { border-bottom:6px #FF4D82 solid !important; }

#landingpage-termine .teaser_big, #landingpage-termine .teaser_medium  { background-color:#824D9C !important; border-bottom:6px #824D9C solid !important; }
#landingpage-termine .teaser_small, #landingpage-termine .teaser_no, .bereich-termine #bereichsmenu  { border-bottom:6px #824D9C solid !important; }

#landingpage-angebote .teaser_big, #landingpage-angebote .teaser_medium { background-color:#4D919A !important; border-bottom:6px #4D919A solid !important; }
#landingpage-angebote .teaser_small, #landingpage-angebote .teaser_no, .bereich-angebote #bereichsmenu, .bereich-angebote .list-view, .node.angebote .inner-block { border-bottom:6px #4D919A solid !important; }

#landingpage-gremien .teaser_big, #landingpage-gremien .teaser_medium  { background-color:#6C64CF !important; border-bottom:6px #6C64CF solid !important; }
#landingpage-gremien .teaser_small, #landingpage-gremien .teaser_no, .bereich-gremien #bereichsmenu, .node.gremien .inner-block { border-bottom:6px #6C64CF solid !important; }

#landingpage-mitmachen .teaser_big, #landingpage-mitmachen .teaser_medium  { background-color:#4DC59A !important; border-bottom:6px #4DC59A solid !important; }
#landingpage-mitmachen .teaser_small, #landingpage-mitmachen .teaser_no, .bereich-mitmachen #bereichsmenu, .node.mitmachen .inner-block { border-bottom:6px #4DC59A solid !important; }

#landingpage-kontakt .teaser_big, #landingpage-kontakt .teaser_medium  { background-color:#BC4DA0 !important; border-bottom:6px #BC4DA0 solid !important; }
#landingpage-kontakt .teaser_small, #landingpage-kontakt .teaser_no, .bereich-kontakt #bereichsmenu, .node.kontakt .inner-block { border-bottom:6px #BC4DA0 solid !important; }

/* FORMS */

input, textarea, .custom-select { border: 1px solid #B3B3B3; background-color: #FFF; }
input:hover, textarea:hover, .custom-select:hover, input:focus, textarea:focus, .custom-select:focus { background:#EAEAEA; border: 1px solid #666; } 
.custom-select:hover, .custom-select:focus { background:url(../images/arrow_down_select_black.png) #EAEAEA right no-repeat; border: 1px solid #666; }



/* MAINMENU */

#mainmenu ul li a:link, #mainmenu ul li a:visited { color:#000; }
#menu_direct_links, #mainmenu ul li a:link, #mainmenu ul li a:visited { background-color:#FFF; }
#mainmenu ul li.aktuelles a:hover, #mainmenu ul li.aktuelles a:focus, #mainmenu ul li.aktuelles a:active { background-color: #FF4D82; } 
#mainmenu ul li.termine a:hover, #mainmenu ul li.termine a:focus, #mainmenu ul li.termine a:active { background-color: #824D9C; }
#mainmenu ul li.angebote a:hover, #mainmenu ul li.angebote a:focus, #mainmenu ul li.angebote a:active { background-color: #4D919A; }
#mainmenu ul li.gremien a:hover, #mainmenu ul li.gremien a:focus, #mainmenu ul li.gremien a:active { background-color: #6C64CF; }
#mainmenu ul li.mitmachen a:hover, #mainmenu ul li.mitmachen a:focus, #mainmenu ul li.mitmachen a:active { background-color: #4DC59A; }
#mainmenu ul li.kontakt a:hover, #mainmenu ul li.kontakt a:focus, #mainmenu ul li.kontakt a:active { background-color: #BC4DA0; }
#mainmenu ul li.Übersicht a:hover, #mainmenu ul li.Übersicht a:focus, #mainmenu ul li.Übersicht a:active { background-color: #595959; }
 


/* IMAGE REPLACEMENT */

.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox { background: transparent url('../images/checkbox.png') 0 1px no-repeat; display:inline-block; height:18px; }
.ez-radio {	background: transparent url('../images/radio.png') 0 1px no-repeat;	display:inline-block; height:18px; }
.ez-checked { background-position: 0 -18px; }
.ez-selected { background-position: 0 -18px; }
.ez-checkbox, .ez-radio { display:inline; _height:30px; }

#calendar_modul a.ical-icon img { background:url(../images/ical-icon.gif) no-repeat; }

#breadcrumb button, #newsletter-modul button { background:url(../images/search_arrow.png) no-repeat; }
#breadcrumb button:hover, #breadcrumb button:focus, #newsletter-modul button:hover, #newsletter-modul button:focus { background:url(../images/search_arrow_hover.png) no-repeat; }

#article_text ul, #related_articles ul, #archive-year-modul, #archive-month-modul, #bereichsmenu nav ul li ul, #associated_events ol, #associated-articles ul, form#user-login-form ul { list-style:url(../images/arrow_ul.png); }

#font-size ul { height:20px; list-style-type:none; padding:0; margin-top:7px; }
#font-size ul li { height:20px; float:left; }
#font-size ul li a { font-size:0px; display: block; overflow: hidden; height: 20px; width: auto; }
#font-size ul li a.font-size-standard { padding-left: 16px; background:url(../images/fontsize_01.png) no-repeat; }
#font-size ul li a.font-size-big { padding-left: 27px; background:url(../images/fontsize_02.png) no-repeat; margin:0 0 0 14px; }
#font-size ul li a.font-size-biggest { padding-left: 32px; background:url(../images/fontsize_03.png) no-repeat; margin:0 0 0 5px; }
#font-size ul li a.font-size-standard:hover, #font-size ul li a.font-size-standard:focus { background:url(../images/fontsize_01_hover.png) no-repeat; }
#font-size ul li a.font-size-big:hover, #font-size ul li a.font-size-big:focus { background:url(../images/fontsize_02_hover.png) no-repeat; }
#font-size ul li a.font-size-biggest:hover, #font-size ul li a.font-size-biggest:focus { background:url(../images/fontsize_03_hover.png) no-repeat; }

#breadcrumb ol li { padding-right: 13px; margin:2px; background:url(../images/breadcrumb_arrow.png) right center no-repeat; display:inline;	}

.messages ul { padding-left:32px; list-style:url(../images/arrow_white.png); }
